FROM php:8.2-apache
LABEL maintainer="Celestino Rey <creylopez@yahoo.es>"
# Install any necessary packages
WORKDIR /var/www/html
RUN apt-get update 
RUN docker-php-ext-install mysqli pdo pdo_mysql
RUN docker-php-ext-enable mysqli
RUN a2enmod rewrite

